map: Cluster
gamemode: Secret
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: MRP1
roundId: 2995
endTick: 11520528
duration: 01:04:42.6627840
fileCount: 483
size: 110253272
uncompressedSize: 527326699
endTime: 4.10:40:17.1826491
...
